schemaVersion: "1.0"
pattern:
  id: "17562935f23ceca216bd5b99"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMGenericBatchJob"
  name: "TEST IDM Prune AGOV Accounts Job"
  properties:
    job: "var://test-idm-prune-agov-accounts-job-jobs"
    trigger: "var://test-idm-prune-agov-accounts-job-triggers"
